/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.redbg p a {
	color: white !important;
}


.redbg p a:hover {
	color: black !important;
}

/*****STYLING DES LIENS MENU FOOTER*****/
footer#colophon.site-footer a {
    text-decoration: none;
    color: #ff4330;
    font-weight: 700;
}

footer#colophon.site-footer a:hover {
    color: white;
}

.widget-container ul li {
    letter-spacing: 2px;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}

.widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 10px;
}

.widget-container.widget_nav_menu .menu-item a:before, .widget-container.widget_custom_menu .menu-item a:before {
    content: none;
}

footer .widget-container ul > li > ul a {
     margin-left: 5px; 
     color: white !important;
}

.tmb .t-entry-excerpt > p:first-child {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
}

footer#colophon.site-footer a {
    text-decoration: none;
    color: #ff4330;
    font-weight: 700;
}

footer#colophon.site-footer a:hover {
    color: white;
}

.widget-container ul li {
    letter-spacing: 2px;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}

.widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 10px;
}

.widget-container.widget_nav_menu .menu-item a:before, .widget-container.widget_custom_menu .menu-item a:before {
    content: none;
}

footer .widget-container ul > li > ul a {
     margin-left: 5px; 
     color: white !important;
}

@media (min-width: 320px) {
	#wpcf7-f66084-p57781-o2 > form > p > span.wpcf7-form-control-wrap.your-email > input {
		width: 65%;
	}
}

.style-color-105927-bg .wpcf7-response-output {
	background-color: #000;
	color: #fff;
	
}


.row-navigation {
    display: none !important;
}

@media (min-width: 960px) {
	#menu-menu-footer-fr.menu, #menu-menu-footer-en.menu {
    	display: grid;
    	grid-template-columns: 40% 60%;
		grid-auto-flow: column;
	}
	
	/* footer menu FR */ 
	#menu-item-66941,#menu-item-66942, #menu-item-70891, #menu-item-67658, #menu-item-67528, #menu-item-69010, #menu-item-68640  {
		grid-column: 1;
	}
	
	/* footer menu EN */ 
	#menu-item-68625, #menu-item-68626, #menu-item-68969, #menu-item-68970, #menu-item-69011, #menu-item-68968  {
		grid-column: 1;
	}
	
	/*
	#menu-item-66941, #menu-item-66942, #menu-item-68625, #menu-item-68626  {
		grid-column: 1;
	}
	#menu-item-67658, #menu-item-67528, #menu-item-69010, #menu-item-68640, #menu-item-68969, #menu-item-68970, #menu-item-69011, #menu-item-68968 {
		grid-column: 2;
	}
	
	#menu-item-69010, #menu-item-69011 {
		margin-top: -190px;
	}
	#menu-item-68640, #menu-item-68968 {
		margin-top: -170px;
	}
	*/
}

body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
	letter-spacing: 2px;
}

div.navbar-nav-last ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
}

div.navbar-nav-last li {
    padding: 20px;
    display: inline;
}


/* FIX Workerlab menu */
/*
#wl-menu, .widget_nav_menu, .menu-menu-fr-container, #wl-menu >ul, #wl-menu >ul li {
	height: 100%;
	}
*/
#wl-menu a {
	display: block;
	font-family: Lato;
	font-size: 12px;
	font-weight: 700;
	height: 100%;
	letter-spacing: 0.6px;
	line-height: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	outline-color: rgb(48, 48, 48);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 0px;
}

#wl-menu ul.sub-menu {
	display:none;
	visibility: hidden;
}

#wl-menu li:hover ul.sub-menu {
	display:block;
	visibility: visible;
	background-color: #2c2c2c;
	position: absolute;
	overflow: visible;
	z-index: 1000000 !important;
	padding: 18px;

}


#wl-menu li:hover .sub-menu a {
	color: #FFF;
	font-weight: 400;
}

/*****Faire passer le menu langues à DROITE*****/
@media (min-width: 960px) {
	.menu-horizontal-inner .lang-item {
		/*position: absolute;*/
		/*right: 0px;*/
		/*top: 48px;*/
	}


	.menu-horizontal-inner .lang-item-fr {
		/*right: 20px;*/
	}
}

.header-wrapper .header-scrolldown i {
    font-size: 38px;
}

.header-wrapper .header-scrolldown {
    margin-left: -12px;
}

.no-touch .onepage-pagination span.cd-dot-cont:hover .cd-dot, .no-touch .onepage-pagination a.is-selected .cd-dot {
    background-color: #ff4330;
}
/*
.no-touch .onepage-pagination span.cd-dot-cont:hover .cd-dot, .no-touch .onepage-pagination a.is-selected .cd-label {
    display: inline-block;
	opacity : 0;
	transform: scale(1);
}
*/
.title-break-words h1, .title-break-words h2, .title-break-words h3, .title-break-words h4 {
	text-align: center;
	max-width: 100%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	overflow-wrap: break-word;
}

@media all and (min-width: 960px) and (max-width: 1200px) {
	.news-title-break-words h1, .news-title-break-words h2, .news-title-break-words h3, .news-title-break-words h4 {
		font-size: 18px !important;
	}
}

.mimbusHeadFR
{
	background-image: url("https://www.mimbus.com/wp-content/uploads/2017/10/Mimbus-Home-FR.jpg") !important;
	background-position: center;
	background-size: cover;
}

.mimbusHeadEN
{
	background-image: url("https://www.mimbus.com/wp-content/uploads/2017/10/Mimbus-Home-EN.jpg") !important;
	background-position: center;
	background-size: cover;
}

.row-cf
{
	text-align:left;
	font-weight:300 !important;
	margin-top: 18px;
}

.row-cf:after {
    content: "";
    display: table;
    clear: both;
}

.column-cf {
    float: left;
    width: 25%;
}

.column-cf span.wpcf7-list-item {
	display:block;
}

@media screen and (max-width: 600px) {
    .wpcf7-inline-field {
        width: 100% !important;
		padding: 0px !important;
		margin-top: 18px !important;
    }
    .column-cf {
        width: 100% !important;
    }
}

/* Hide date on actu / events page */
.actuEvents .t-entry-meta
{
	display: none;
}

.actuEvents .single-block-padding
{
	padding-top: 0px;
}

/*COULEUR DU TITRE ÉVÉNEMENT*/
.event-title-color h1, .event-title-color h2, .event-title-color h3, .fa-calendar2:before {
	color: #ff4330 !important;
}
/************/

/*****COULEUR DE L'EXTRAIT ÉVÉNEMENT*****/
.event-excerpt-color .tmb .t-entry-excerpt > p:first-child {
    font-size: 20px !important;
    font-weight: 300 !important;
    color: #303030 !important;
}
/************/

/*****CACHER L'EXTRAIT D'ÉVÉNEMENT AU RESPONSIVE*****/
@media (min-width: 960px) and (max-width: 1450px) {
	.tmb .t-entry-excerpt > p:first-child {
		display: none !important;
	}
}
/************/

/*****CENTRAGE D'UN TITRE DE COLONNE DE GAMME PRODUIT*****/
.title-center h3 {
	text-align: center;
}
/************/

.text-job-lighter p {
	font-weight: 300 !important;
}

/*****TEXTE DU MODULE LISTE PLUS GROS*****/
.bigger-text ul li {
	font-size: 22px;
}
/************/

/*****TITRE VIRTUAL INDUS COLONNE DROITE RESPONSIVE*****/
@media (max-width: 959px) {
	.title-virtual-indus {
		/*display: block !important;*/
		background-color: #ff4330;
		padding: 20px;
		vertical-align: middle;
	}
}

	.title-virtual-indus, .title-virtual-indus:blank, .title-virtual-indus h3, .title-virtual-indus h3:blank {
		display: none !important;
		content: none !important;
	}

/************/

/*****CACHER COPYRIGHT ET MENTIONS GOOGLE MAP*****/
a[href^="http://maps.google.com/maps"],
a[href^="https://maps.google.com/maps"],
a[href^="https://www.google.com/maps"] {
    display: none !important;
}
.gmnoprint:not(.gm-bundled-control) {
    display: none;
}
.gm-bundled-control .gmnoprint {
    display: block;
}
/************/

/*****ALIGNER LE LOGO FOOTER AU CENTRE EN RESPONSIVE*****/
@media (max-width: 959px) {
	.logo-footer, .logo-footer .text-left {
    	text-align: center !important;
	}
}
/************/

/*****MASQUER LES METAS INUTILES SUR LES ARTICLES*****/
div.category-info, div.author-info {
    display: none !important;
}
/************/

@media (max-width: 959px) {
	.sideBySideCol .single-block-padding {
		padding-right: 0%;
		padding-left: 0%;
	}
}


